<?php
$z[0]=Array("field","萝卜焖肉,萝卜焖肉介绍,饶平县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“冬吃萝卜夏吃姜”，“萝卜上市，郎中下岗。”大白萝卜是很多家庭冬季餐桌上不可缺少的菜肴，除了煲汤、炒菜，白萝卜还有很多新吃法和对症治疗的效用。 萝卜中的维生素C可以帮助消除体内的废物，促进身体的新陈代谢。尤其是白萝卜或者水萝卜，其富含的酶可以",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","萝卜焖肉_饶平县特产萝卜焖肉",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“冬吃萝卜夏吃姜”，“萝卜上市，郎中下岗。”大是很多家庭冬季餐桌上不可缺少的菜肴，除了煲汤、炒菜，白萝卜还有很多新吃法和对症治疗的效用。 萝卜中的维生素C可以帮助消除体内的废物，促进身体的新陈代谢。尤其是白萝卜或者水萝卜，其富含的酶可以",550,823);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030250P59460-29533.gif",825,912);
$z[7][4]['name']="litpic";

?>